name: hinode14_iris_11
channels:
  - conda-forge
dependencies:
  - python=3.9
  - pip
  - pip:
      - aiapy>=0.6.0
      - git+https://github.com/sunpy/sunraster.git@update
      - git+https://gitlab.com/LMSAL_HUB/iris_hub/irispy-lmsal.git@retemplate
      - ipywidgets
      - mpl-animators
      - ndcube>=2.0.0rc3
      - notebook
      - git+https://github.com/sunpy/sunpy.git@v3.1.0rc1
